/*css-files*/
@import url('font-awesome.css');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
/* font-family: 'Oswald', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
/* font-family: 'Poppins', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
/* font-family: 'Open Sans', sans-serif; */


@font-face {
	font-family: 'Conv_EUROSTILET';
	src: url('../fonts/EUROSTILET.eot');
	src: local('☺'), url('../fonts/EUROSTILET.woff') format('woff'), url('../fonts/EUROSTILET.ttf') format('truetype'), url('../fonts/EUROSTILET.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



/*** 
====================================================================
	Reset
====================================================================
 ***/
* {	margin:0px;	padding:0px; border:none; outline:none;}
p{ margin:0px !important;}
/*** 

====================================================================
	Global Settings
====================================================================

 ***/

body {
	background:#ffffff; 
	font-family: 'Conv_EUROSTILET';
}
body img { max-width:100%; }

a{
	text-decoration:none;
	cursor:pointer;	
}
a:hover{ text-decoration:none;}
.padding-both20{ padding:20px 0px;}
.padding-both30{ padding:30px 0px;}
.padding-both40{ padding:40px 0px;}
.padding-both50{ padding:50px 0px;}
.padding-zero { padding:0px !important; }

.margin-top10 { margin-top:10px !important;;}
.margin-top20 { margin-top:20px !important;}
.margin-top30 { margin-top:30px !important;}
.margin-top40 { margin-top:40px !important;;}
.margin-top50 { margin-top:50px !important;;}
.margin-top60 { margin-top:60px !important;;}
.margin-top70 { margin-top:70px !important;;}
.margin-top80 { margin-top:80px !important;;}
.margin-top90 { margin-top:90px !important;;}
.margin-top100 { margin-top:100px !important;;}
.margin-top120 { margin-top:120px !important;;}

.header-top { background:#ffffff; padding:5px 0px; }
.navbar-brand { height:75px; padding:5px 15px !important; }
.header-contact { background:#e2e2e2; padding:5px 0px; }
.navbar { margin-bottom:5px !important; }
.navbar-default { background:transparent !important; border-color:transparent !important;  } 
.navbar-default .navbar-nav>li>a { font-size:14px; color:#382d24; text-transform:uppercase; font-family: 'Conv_EUROSTILET'; font-weight:700; letter-spacing:1px; }
.navbar-default .navbar-nav>li:last-child > a { padding-right:0px !important; }
/*.navbar-default .navbar-nav>li:last-child  { padding-left:50px !important; }*/
.navbar-nav { margin-top:15px !important; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color:#a79e70; }
.navbar-default .navbar-toggle { border-color:#000; }
.navbar-default .navbar-toggle .icon-bar { background-color:#000; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color:#e2e2e2; }
.carousel-control {top:300px; }
.carousel-indicators { top:550px; }
.carousel-indicators .active { width:30px; height:3px; margin:0px !important; background-color:#ffffff !important; }
.carousel-indicators li { width:30px; height:3px; margin:0px 3px !important; border-radius:0px !important; background-color:#8aa0b6 !important; }
.carousel-control.left {background-image:none !important; }
.carousel-control.right { background-image:none !important; }

.sec1 { background:url(../images/slider-img1.jpg) no-repeat; font-family: 'Conv_EUROSTILET'; background-size:cover; min-height:620px; }
.slider-heading h1 { font-family: 'Conv_EUROSTILET'; font-weight:700; margin-top:200px; font-size:60px; color:#ffffff; }
.slider-text1 ul { padding:0px; margin-top:30px; }
.slider-text1 ul li { font-family: 'Conv_EUROSTILET'; list-style:none; text-transform:uppercase; padding:0px 15px; display:inline-block; letter-spacing:3px; font-weight:300; border-right:1px solid #ffffff; font-size:20px; color:#ffffff;  }
.slider-text1 ul li:last-child{ border-right:none !important; }
.btn-box ul { padding:0px; margin-top:70px;  }
.btn-box ul li { display:inline-block; padding:0px 7px; }
.btn-box ul li a { background:#a79e70; font-family: 'Conv_EUROSTILET'; text-transform:uppercase; letter-spacing:3px; color:#ffffff; font-size:12px; text-decoration:none; border-radius:33px; display:inline-block; padding:12px 20px; }
.btn-box ul li:last-child a { background:transparent; border:2px solid #ffffff; padding:10px 18px; }

.sec2 { background:#004153; padding:50px 0px 80px 0px; }
.sec2 h2 { color:#ffffff; font-family: 'Conv_EUROSTILET'; margin-top:20px !important; margin-bottom:30px !important; font-weight:700; font-size:36px; }
.sec2 p { color:#ffffff; font-size:16px; margin-top:20px !important; font-family: 'Conv_EUROSTILET'; opacity:0.9; }

.sec3 {background:#f7f8f9; padding:50px 0px 80px 0px; }
.service-box { background:#ffffff; padding:50px; min-height:350px; }
.service-box h3 { font-family: 'Conv_EUROSTILET'; margin-top:20px !important; font-weight:700; font-size:20px; color:#212121;  }
.service-box p { font-family: 'Conv_EUROSTILET'; margin-top:20px !important; font-size:14px; color:#6e6e6e; line-height:28px; }
.service-box a { font-family: 'Conv_EUROSTILET'; font-weight:700; letter-spacing:1px; font-size:11px; padding:15px 30px; border-radius:33px; color:#004153; text-transform:uppercase; border:2px solid #eeeeee; }
.service-box:hover {background:#e4e4e4; width:100%; height:100%; transition: .5s ease; z-index:99999;  }
.service-box:hover a { border:2px solid #004153; }

.service-text h2{ font-family: 'Conv_EUROSTILET'; font-size:36px; color:#004153; margin-top:12px !important; font-weight:700; }
.service-text p { font-family: 'Conv_EUROSTILET'; color:#6e6e6e; font-size:14px; margin-top:20px !important; }
.carousel-indicators-2 {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
.carousel-indicators-2 { top:100px; }
.carousel-indicators-2 li {
    width: 30px;
    height: 3px;
    margin: 0px 3px !important;
    border-radius: 50% !important;
    background-color: #8aa0b6 !important;
}
.carousel-indicators-2 li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
}

.textwidget a{color: #a79e70; border-bottom: none;}


.sec4 { background:#ffffff; padding:70px 0px; }
.sec5 { background:#f7f8f9; padding:70px 0px; }
.team-img { width:181px; height:181px; margin:0 auto; }
.team-text h4 { font-family: 'Conv_EUROSTILET'; color:#212121; font-size:20px; margin-top:20px; font-weight:700; }
.team-text h5 { font-family: 'Conv_EUROSTILET'; color:#212121; font-size:18px; font-weight:700; margin-top:10px; }
.team-text a { font-family: 'Conv_EUROSTILET'; color:#a79e70; font-size:16px; font-weight:500; margin-top:10px; }

.form-box {background:#004153; min-height:500px; padding:70px; }
.form-box h2 { font-family: 'Conv_EUROSTILET'; font-size:36px; font-weight:700; color:#ffffff; }
.form-box p { font-family: 'Conv_EUROSTILET'; font-size:16px; color:#ffffff; }

.form-control2 { font-family: 'Conv_EUROSTILET'; height:40px !important; border-radius:50px !important; padding:0px 30px; }
.form-control3 { font-family: 'Conv_EUROSTILET'; background:#a79e70; width:100%; height:40px !important; border-radius:50px !important; padding:0px 30px; text-transform:uppercase; letter-spacing:1px; }

/* Service Box Hover Effect */

.serv-box {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: 100%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #008CBA;
}

.serv-box:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.text-box1 { min-height:200px; }

/* Service Box Hover Effect End */

.owl-theme .owl-dots .owl-dot span { background:#e6e7e7 !important; width:30px !important; height:3px !important; border-radius:0px !important; margin-top:30px !important; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#004153 !important; }

.foo-sec1 { background:#212121; padding:30px 0px 30px 0px !important; }
.foo-sec1 ul { padding:0px;}
.foo-sec1 ul li { list-style:none; font-size:14px; color:#a79e70; }
.foo-sec1 ul li a { color:#a79e70; font-family: 'Conv_EUROSTILET'; }
.foo-sec1 ul li a:hover { text-decoration:none; color:#bdbdbe; }
.footer-block1 h3 { color:#bdbdbd; font-family: 'Conv_EUROSTILET'; font-size:16px; font-weight:700; }
.footer-block1 p { color:#757575; font-family: 'Conv_EUROSTILET'; font-size:14px; font-weight:700; }
.foot-list2 { border-top:1px solid #444444; }
.foot-list2 p { font-size:14px; color:#898989; margin-top:30px !important; font-family: 'Conv_EUROSTILET'; }
.e-mail1 { color:#757575 !important; }
.social-media1 li{ display:inline-block !important; padding-right:15px; }


.map-title { background:#000; min-height:100px; position:relative; bottom:0; top:325px; opacity:0.6; z-index:999; color:#fff; text-align:center; }
.map-title p { color:#ffffff; font-size:28px; }
.map-title p > img { margin-right:15px; }

 #map {
   width: 100%;
   height: 400px;
   background-color: grey;
 }
 
 /* Service page */
 .service-main { background:url(../images/service-main-bg1.png) no-repeat; min-height:406px; }
 .serv-text1 h1 { font-size:60px; color:#ffffff; margin-top:170px; font-family: 'Conv_EUROSTILET'; font-weight:700;  }
 .serv-sec2 { background:#ffffff; padding:70px 0px; }
 .serv-sec2 h2 { font-size:46px; color:#004153; font-weight:700; font-family: 'Conv_EUROSTILET'; }
 .serv-sec2 h3 { font-size:30px; color:#004153; font-weight:700; font-family: 'Conv_EUROSTILET'; }
 .serv-text2 p:first-child{ margin-top:10px !important; }
 .serv-text2 p { font-size:14px; color:#6e6e6e; opacity:0.9; font-family: 'Conv_EUROSTILET'; margin-top:50px !important; line-height:27px; }
 .serv-text3 h2{ font-size: 46px; color: #004153; display:inline-block; font-weight: 700; text-align:center; margin-bottom:20px !important; font-family: 'Conv_EUROSTILET'; }
 .serv-text3 h3{ font-size:24px; color:#004153; font-weight:700; display:inline-block; margin-top:20px !important; font-family: 'Conv_EUROSTILET'; }
 .serv-text3 h4{ font-size:18px; margin-top:40px; color:#6e6e6e; font-weight:700; font-family: 'Conv_EUROSTILET'; }
 .serv-text3 p{ font-size:14px; color:#6e6e6e; opacity:0.9; font-family: 'Conv_EUROSTILET'; }
 /* Service Page End */
 
 /* About page */
 .about-text1 h2 {font-size: 46px;
    color: #004153;
    font-weight: 700;
    margin: 20px 0px;
    font-family: 'Conv_EUROSTILET'; }
    
    .about-text1 p {font-size: 16px;
    color: #004153;
    font-weight: 500;
    margin: 20px 0px !important;
    font-family: 'Conv_EUROSTILET'; }
    
    .about-text1 ul { margin-left:40px; }
    .about-text1 ul li:before { position:relative; top:-5px; right:10px; content:''; display:inline-block; background:#004153; height:2px; width:10px; }
    .about-text1 ul li { font-family: 'Conv_EUROSTILET'; font-size:18px; list-style:none; }
    
 /* About Page End */
 .footer-block1 h4 {
    color: #bdbdbd;
    font-family: 'Conv_EUROSTILET';
    font-size: 14px;
    font-weight: 700;
}
 .thumb-img1 img { float:right; margin-left:50px; margin-bottom:30px; }
 .our-people p { margin-top:25px !important; font-size:14px; color:#6e6e6e; } 
.our-people p a { color:#a79e70; font-size:14px; } 
 
/* Drop down menu styling */
.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
    list-style-type:none;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-family: 'Conv_EUROSTILET';
    background-color: #fff; 
    font-size:14px;
    text-align: left;
    letter-spacing:1px;
    text-transform:uppercase;
    line-height:22px;
}

.dropdown-content a:hover {background-color: #fff; color:#a79e70;}
.dropdown:hover .dropdown-content {
    display: block;
}

/* Drop down menu styling end */

.addr-box {background: #f7f8f9; padding:30px;}
.wpcf7-form-control-wrap > input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea { background:#f7f8f9 !important; margin-top:20px !important; color:#004153; font-size:16px; font-family: 'Conv_EUROSTILET'; border-radius:30px !important; padding:15px 25px !important; }
.wpcf7-form-control-wrap > textarea { resize: none; }
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #004153 !important;
  font-size:16px !important;
  font-family: 'Conv_EUROSTILET' !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #004153 !important;
  font-size:16px !important;
  font-family: 'Conv_EUROSTILET' !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #004153 !important;
  font-size:16px !important;
  font-family: 'Conv_EUROSTILET' !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #004153 !important;
  font-size:16px !important;
  font-family: 'Conv_EUROSTILET' !important;
}
.wpcf7-submit { background:#a79e70 !important; width:100%; margin-top:30px; border-radius:30px; font-family: 'Conv_EUROSTILET' !important; font-size:22px; letter-spacing:2px; }
.wpcf7-form-control-wrap > textarea { height:150px !important;  }

/* Go To Top Section */

#go-to-top .fa {
    position: fixed;
    bottom: 38px;
    right: 0%;
    width: 50px;
    height: 50px;
    border: 2px solid #1e1e1e;
    border-radius: 50%;
    color: #004153;
    font-size: 30px;
    background: transparent;
    text-align: center;
    line-height: 42px;
    margin: 0 20px 20px;
}
#go-to-top a {
    text-decoration: none;
    display: none;
	color:#df0226;
}

/* Click able search bar*/
.expandSearch{
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.expandSearch i{
  position: absolute;
  top: 0;
  left: 0;
  padding: 8px 4px 8px 8px ;
  color: #777;
  cursor: pointer;
  transition: 0.24s;
}
.expandSearch i:hover{
  color: #a79e70;
}
.expandSearch input{
  border:none;
  background: transparent;
  font:14px/1.4 sans-serif;
  padding-left: 26px;
  background:#fff;
  border: none;
  border-radius: 4px;
  transition: 0.24s;
  width: 0px;
  padding: 8px 0px 8px 34px;
}

.expandSearch input:focus{
  border-color: #aaa;
  outline: none;
  width:200px;
  padding: 12px 12px 12px 34px;
  border-color: #0bf;
}

.expandSearch input:focus + i{
  padding: 12px 4px 12px 8px ;
  color: #ddd;
  pointer-events: none;
}
/* Click able search bar end */


@media only screen and (max-device-width:980px){ 
  .centertext { text-align:center !important; }
  .thumb-img1 img { float:initial; margin-left:0px !important;  }
  
}
@media only screen and (max-device-width:768px){ 
.sec1-box1 { margin-top:50px; }
.sec1 { background-position:92%; }
.text-style2 h2 { text-align:center; }
.navbar-default .navbar-nav>li:last-child  { padding-left:0px !important; }
.team-img { width:auto !important; height: auto!important; }
.carousel-control.right {display:none; }
.carousel-control.left { display:none; }
.navbar-brand { height:125px; }
.navbar-brand { height:85px; margin-top:20px; }
.navbar-toggle { margin-top:40px !important; }

    
}
 
@media only screen and (max-device-width:414px){ 
.navbar-collapse { margin-top:15px; }  
.slider-heading h1 { margin-top:70px !important; }
.slider-text1 ul li { font-size:14px; line-height:15px; }
.team-img { width:150px !important; height:150px !important; }
}
@media (max-width:1440px) { 
.sec1-box1 { margin-top:130px;}  

}


	

 

